# prefer

abstract fun prefer(version: String)

Sets the preferred version of this module.

This is a very soft version declaration. It applies only if there is no stronger non dynamic opinion on a version for the module. This term does not support dynamic versions.

This can complement a strictly or require indication.

This clears any set rejected versions.

#### Parameters

version

the preferred version of this module